Contents

# CDateToUnoTime Function

Returns the time part of the date as a UNO com.sun.star.util.Time struct.

## الصياغة:

    CDateToUnoTime(aDate)

## Return value:

com.sun.star.util.Time

## المعاملات:

aDate: Date value to convert

### Error codes:

5 Invalid procedure call

## مثال:

    Sub ExampleCDateToUnoTime
        aDatabaseRow.updateTime(3, CDateToUnoTime(Now))
        aTimeControl.Time = CDateToUnoTime(Now)
    End Sub

Please support us!